function FileData_Pairs(x)
{
x.t("describes","megaraid");
x.t("july","2015");
x.t("explains","features");
x.t("megaraid","advanced");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("advanced","software");
x.t("certain","megaraid");
x.t("features","db09000202-21");
x.t("controllers","explains");
x.t("offered","megaraid");
x.t("db09000202-21","rev");
x.t("software","certain");
x.t("software","offered");
x.t("software","section");
x.t("software","using");
x.t("2015","2015");
x.t("2015","avago");
x.t("section","describes");
x.t("manager","software");
x.t("rev","2.2");
x.t("sas","raid");
x.t("sas","using");
x.t("raid","controllers");
x.t("storage","manager");
x.t("using","megaraid");
x.t("2.2","july");
x.t("avago","technologies");
}
